
<?= $element->renderSubmenu('/4-lekce-html'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>Výsledek:</p>
<ol>
	<li><a href="<?= $wwwDir; ?>/files/4-lekce-ukoly/reseni/index.txt" target="_blank">index.html</a></li>
	<li><a href="<?= $wwwDir; ?>/files/4-lekce-ukoly/reseni/galerie.txt" target="_blank">galerie.html</a></li>
	<li><a href="<?= $wwwDir; ?>/files/4-lekce-ukoly/reseni/kontakt.txt" target="_blank">kontakt.html</a></li>
</ol>

<p>Kompletní <a href="<?= $wwwDir; ?>/files/4-lekce-ukoly/reseni/reseni-4-lekce-html.zip">řešení</a> včetně obrázků.</p>